<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 4, 3, 4</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 14</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>284, 306</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 9pt</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAC+vr4CAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcXFxBDw8PA0pKSkVJSUlFTY2
        Ng1aWloEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADFxcYBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACysrIL0dHRXuXl5ar09PTM6+vrvdTU1HXExMRZ6Ojoq+zs7K/n5+eTyMjIUejo6Kjf39+xtra2rra2
        tr64uLjJs7OzxTAwMHt+fn6I1tbWsefn56/n5+eT5+fnm+vr66/q6uqu09PTYq6urwHf4uQB093jA77I
        zQSstLgHztDRXufn57fy8vLJ4OHhlc/Pz3Hj4+Ot4uLir+Dg4K/k5OSv5ubmobS0tBcAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADl5eV9p6en/jg4OP8aGhr/JSUl/42Njf729vb6Pj4+/zExMf+goKD//v7+5VFR
        Uf8xMTH+eHh4/2JiYv8xMTH/aGho/8DAwO3MzMz6MzMz/zExMf/ExMT/paWl/zExMf45OTn/6Ojo4qqq
        qwsAAAAAAAAAAKuusAHc3d59tbW1/C4uLv8cHBz/VVVV/8nJyf49PT3/MTEx/zExMf8xMTH/kpKS/8jI
        yF8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADZ2dlpeHh4/gAAAP4BAQH+AAAA/gEBAf7AwMD+Dw8P/gAA
        AP6JiYn++fn58iYmJv4AAAD+V1dX/nV1df4AAAD+EBAQ/oSEhP5YWFj+AAAA/gYGBv7k5OT+j4+P/gAA
        AP4KCgr+4+Pj5tHR0YkAAAAAAAAAAMbGxmzR0dH2CgoK/gAAAP4AAAD+AQEB/qGhof4ODg7+AAAA/gAA
        AP4AAAD+eHh4/szMzGgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC8vLwzsbGx/GdnZ/9tbW3/AAAA/wAA
        AP6NjY3/Dw8P/wAAAP+Hh4f/4uLi/yYmJv8AAAD+V1dX/7Kysv8AAAD/AAAA/wAAAP4AAAD/AAAA/yws
        LP/6+vr8j4+P/wAAAP4KCgr/4+Pj5v///+i9vb3+ubm5/97e3vpubm7/AAAA/wAAAP8AAAD/GBgY/97e
        3v4ODg7/AAAA/2VlZf+9vb3/3Nzc+bu8vEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACnp6cK7+/v7oqK
        iv8NDQ3/AAAA/wAAAP6kpKT/Dw8P/wAAAP9ISEj/Li4u/xwcHP8AAAD+V1dX/+bm5v8JCQn/AAAA/0tL
        S/4RERH/AAAA/2FhYf/9/f3Vj4+P/wAAAP4KCgr/4+Pj5v////8PDw//AAAA/4uLi/89PT3/AAAA/wYG
        Bv9HR0f/dHR0/+fn5/4ODg7/AAAA/xMTE/9BQUH/7OztvqSprAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADBwcEyu7u7+wAAAP8AAAD/AAAA/01NTf7w8PD/Dw8P/wAAAP8AAAD/AAAA/wAAAP8AAAD+V1dX//v7
        +/ozMzP/AAAA/0FBQf4JCQn/AAAA/5ycnP/r6+v5fX19/wAAAP4ICAj/x8fH/OHh4f+ZmZn/kpKS/5CQ
        kP85OTn/AAAA/ycnJ//IyMj/z8/P/+fn5/4ODg7/AAAA/wAAAP8iIiL/7e3uwLC3uwUAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADU1NRbhYWF/wAAAP8AAAD/k5OT/6ampv7z8/P/Dw8P/wAAAP8AAAD/AAAA/wAA
        AP8AAAD+V1dX//7+/utra2v/AAAA/wICAv4AAAD/BAQE/9HR0f9nZ2f/BAQE/wAAAP4AAAD/BwcH/8LC
        wvzR0dEiAAAAAOTk5IhZWVn/AAAA/wAAAP8AAAD/Ojo6/+fn5/4ODg7/AAAA/2xsbP/S0tL/+/v74Lm/
        wiUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADHx8dCoKCg/gAAAP8AAAD/PDw8/wsLC/7h4eH/Dw8P/wAA
        AP8BAQH/Gxsb/wAAAP8AAAD+V1dX/+vr69CsrKz/AAAA/wAAAP4AAAD/GBgY//j4+P9iYmL/AAAA/wAA
        AP4AAAD/AAAA/8DAwP7w8O+Z5OXkNtXX1UawsLD+AgIC/wAAAP8AAAD/BgYG/7+/v/4ODg7/AAAA/wsL
        C/8VFRX/g4OD/8zT1mkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACXmpwN6urq4jAwMP4AAAD+AAAA/gUF
        Bf6/v7/+Dw8P/gAAAP49PT3+ysrK/gkJCf4AAAD+V1dX/tXPyvvX1NP+CQkJ/gAAAP4AAAD+TExM/v7+
        /v5iYmL+AAAA/gAAAP4AAAD+AAAA/sDAwP709fP+9/f4/Pb29sn7+/voaWlp/gAAAP4AAAD+Dw8P/qWl
        pf4ODg7+AAAA/gAAAP4AAAD+eHh4/s7R02sAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArLG0Quvs
        7dy+vr77tbW0/t/e2P738+L/2trW/9fW0/7f39/0zc3NuN/f3/3Y2Nj+5OLg/8qmjf/dx7j/2dfW/9bV
        0/7W1dP/5OHf/7a2p//b3tv/0dXS/9LW0v7S1tL/09XS/9zk2f9jikf/nq2J/+Pm4P74+fn++/v7/83N
        zf24uLj75ubm6vb3+NXb29v22dnZ9tnZ2fbZ2dn26Ojo7bq7uzUAAAAAAAAAAAAAAAAhJCMGCAkKExsd
        HhJdZWkNlKSuGj5ESC1iYFWr0MJ9/eLNbP7jzWT/5M9s/7mRUPkaGhiOpKSklf39/fvnz7T+yJln/7F8
        V/+yfVj/toRh/7aEYf62hGH/s4Bc/591Uv8hTyL/J4Mu/zagOP4/mzn/SJM6/0iDMf9PeC//VHQv/2B2
        Of6orpH/6+7r//n5+fTq6+lzvb27CbK6vgi9vr8QtLS1EKqqqhCzs7QQq6ysCAAAAAB8ipAFi5ibBnB7
        fg0ZHB0xCAkJZg4QEWQcHyFAFRcYQCAgHJGtn1n14Mpk/+LMZf7jzWT/3bxa/3pbNvFwcHDc9fX0/rXl
        v/9OvVX+O7dH/3SrX/+ugVr/snxX/7F8V/6xfFf/sXtX/7B5Vv9FVy//HHAh/y+YLv46lTD/Q4sv/0uA
        L/9Sdy//VnIv/1puMP5faTD/gH9V/93e1v/7/Pzz6enmVwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACdrbIQYWJRByEjISl9c0KpaF82zRERDrUCAgKkJSMZu6iaU/TgymP/4ctl/+LMZf7jzWT/2KdV/15O
        Pv2Rk5L/ldmm/07Ka/971o7+qeW2/83v1f/Vx7P/sXxX/7F8V/6xfFf/sXtX/7F7V/9jXjv/Jmwq/ziW
        Nv5BkzT/Sok0/1N/M/9XeTH/WXIw/11sMP5haDD/ZmMx/3VqQP/TzcP/9fn5+PDv7FIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABtblwFEBAMHmRdOZvex2H+3shi/sOwXPeklE3y1L9g/eDLZP/hy2T/4ctl/+LM
        ZP7iy2T/1J5e/0tDOv9bgGT/qN+2//H68//+/v7+///////////38/D/tIJe/7F8V/6xfFf/sXxX/7F7
        V/+HalT/eYp7/3+yfv5OlD//ToU0/1d+Nf9ceTb/X3M0/2JuMv5laDH/aGIx/2xeMv93Yjz/2dTM//v8
        /O3o5N8xAAAAAAAAAAAAAAAAAAAAAAAAAABSTjcISkUvb8GxYe7fyGL/38lj/+DJY/7hymT/4Mpk/+DK
        ZP/hy2P/4cxl/+LMZP7HtHb70pth/0A6M/94enj/7+/v///////+/v7+///////////5+Pf/t4dm/7F8
        V/6xfFf/sXxX/7F7V/+VcVn/lpaW/+rr6/7m7eT/n7aN/2KCP/9eeDb/YnM2/2dvN/5rajX/bWMz/29d
        Mv9yWTP/hmlL/+bi3v75+frT4d3aCAAAAAAAAAAAAAAAAAAAAACVjGIj1sJk6N7Kav7fyGL+38hi/uDJ
        Y/7gyWP+4Mlj/uDKZP7gy2P+4ctl/sm3Yfufj3v7z5ph/kI4Lv5bW1v+3d3d/v7+/v7+/v7+/v7+/v7+
        /v7w7ev+tIFe/rB8V/6we1b+sHtX/rB7V/6femL+oKCg/vDw8P7+/v7++v39/ufs5v6Yo3v+Z3M5/mlu
        OP5uajj+cmQ3/nNeNP51WDL+eVUz/p+BbP719/b+8/LyfsrS1gjX4OUBAAAAAAAAAADOxJJP3sdg/d/K
        aP/eyGH/38lj/+DJY/7hymT/4Mpk/+DKZP/hy2T/3slj/qCaevbEs6H+1J5k/1tLOv83Nzf/urq6//n5
        +f/+/v7+//////z8/P/Zz8f/sXxX/7B7Vv6xfFf/sXtX/7F7WP+aemX/s7Oz//b29v7//////v////z+
        /v/5+vv/ztPE/4OGWv5zbD7/dGQ5/3dfN/95WTT/e1Qz/4JYPP7VyMH//v7+7M3U2SXE0tkKAAAAAAAA
        AADe0ZA33shi+9/JZf/fyWf/38hi/9/JY/7hymT/4Mpk/+DKZP/fyWP/v7Nz7L6+vPTo1sL/1p1i/3Ja
        Qf8dHRz/cHBw/9HR0f/x8fH+8/Pz/+Li4v+7non/sHtW/7B7Vv6xe1f/sXtX/7B6V/+Zg3P/y8vL//v7
        +/7////////////////+/v7//f7+//Ly7/6gm33/emhA/3tfOv98WTf/fVM0/4BRN/6eeWj//fz8/+ns
        74W/zdULAAAAAAAAAADf0pIJ4M9/s9/IYv7hzG3/4Mtr/9/IYf7gyWP/4Mli/97JZv/NvGntm5iLoPPz
        8v7u4tP/1Zxg/4hoR/81Kh//ISEh/2JiYv+QkJD+jo6N/42Gfv+ufVr/sXxX/7B7Vv6xe1f/sXtY/695
        Vv+glo//4+Pj//7+/v7///////////////////////////7+/v74+ff/tKmU/4BkQv+AWjr/gFM2/4FO
        NP6KWEP/3tLO/////97Z290MAAAAAAAAAADZzo0B3NesJeDNc9DeyGL+38ll/+HMbP7hy2n/4Mtq/tLA
        bdpjXkZJysrKp/b16P7u6NT/1Z1h/7eJWP9JNyX/Myke/x0cGv8jIiD+OjMq/5xxUv+xe1f/sXxX/7B7
        V/6xe1j/sHpX/6p7Wf+tooP/6uTS//38+v7///7///////////////////////7+/v7//////Pz8/7us
        nP+GY0X/hFU6/4RONf6HTjn/s5KG//7+/v7v6+o8AAAAAAAAAAAAAAAAxsmrBNLTtB/j2J2L4NB+veHO
        eNPcynWyyr16bbuzjBjQyKID/v795e/muP7z8d/+2ah0/tWdYv6mf1b+X0o0/mBLNf52WED+pXVT/rB7
        V/6we1f+sHtX/rB6V/6welf+r3lW/qWEXP7Kr2/+58qD/unRm/7w5sr++/r1/v7+/v7+/v7+/v7+/v7+
        /v7+/v7+/v7+/v38/P66p5n+il1E/odPN/6ISjb+m2lb/vf08/728vGCAAAAAAAAAAAAAAAAAAAAALjF
        wQyywsQPtcXOELzKyRDJx50EwMKgBcvLsQPl4cwf/v7+/erUhP7y8Nn/4r2X/9adYv/WnWL/0pth/9Kb
        Y//Ailv+uYNZ/7F7V/+xe1j/sXtY/7B6V/6welf/rn5b/72lcP/ixIP/6cuK/+nMjP7qz4//69Sk//Pp
        0f/9/fv///////7+/v7////////////////6+Pf/poRz/4xTPv6KSTb/klZG/+jd2v/9/Py3AAAAAAAA
        AAAAAAAAAAAAAL/JvwGzxcocucbBCwAAAAAAAAAAAAAAAAAAAADx7d0//v79/ubHWf7u5Lj/8uXV/9ad
        Yv/XnWL/1p1i/9adYv/Kk17+xI5c/7B6V/+welf/sHpX/695V/6uelf/tptx/9vBhf/oz5H/6c+U/+rQ
        lf7q0Zf/7NCX/+vRmf/r2a7/+PPp//7+/v7/////////////////////7Obj/5lnVv6MSjj/kVBB/9fD
        vv/8+/vcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD28t9I/fz5/+bD
        SP7o0oD/+/z7/+O9lv/WnGH/151i/9adYf+/iFv+w4xc/695Vv+welf/sHpX/7B9Wf7BpHn/3cSN/+vQ
        mv/r057/7NOh/+7Vov7t1aL/7dSi/+3Tn//u053/7NWi//Dnzv79/fv//////////////////v7+/8iu
        pv6QTj3/kU0+/8qvqf/8+/vsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD48txI/Pr0/+a/OP7hvDj/+vv3//z59v/ivZb/1Z1i/9CYYP/Oll/+zJVf/7J8V/+xe1b/u45n/9q9
        iv7oz5X/6tOe/+3VpP/t16n/7tis/+/Zrf7u2az/7tms/+3Yqf/s1qT/69Sg/+vUnv7v3sD//Pv3////
        //////////////Xy8P6gal3/kk0+/8Olnv/8+/rvAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD589xI/Pr0/+W9N/7ktRH/8ejC///////+/v3/8+XW/9Kxjv/FlWb+26pt/9+0
        eP/kw4j/7dKW//LXnf7y2qT/8dys/+/bsP/t27T/7924/+/duP7v3bn/7ty3/+7ctP/u2rD/7diq/+vV
        o/7s057/7N23//v69f////////////7+/v7Iq6P/lVJE/8WnoP/8+/ruAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD59OBF/fz5/ubDRP7ltQz+5Mpj/vv8+P7+/v7+/v7+/vr6
        8f7uz4f+7sx9/vDQif7w05P+8ded/vPbpv703q7+9eG3/vXivf704sD+8uPD/vHixP7y48T+8eLD/vDg
        wP7v3br+7tqy/u7Yq/7s1KL+7NOc/u3etv78+/j+/v7+/v7+/v7t4+H+ml9S/s62sf78+/vlAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD49+9D/v7+/urOY/7ntw7/47gi/+3i
        sv/+/v7///////7+/v/y58X+79GG//DSjv/x1Zn/8tqj//PdrP714rb/9+TA//fnyf/36s//9+vR//fq
        1P716NP/8uXP//Hkyv/w4cP/7967//Dbs/7t16v/69Sg/+zRmv/t37v//f37//7+/v79/Pz/qn1y/97P
        y//9/PvKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADt7ucN//7+9vDb
        jv7muhf/5rgg/+TEU//49en////////////9/fr+8d6z//LVlP/z153/89un//Tgs/70473/9+fI//jr
        0P/47dn/+vDe//rx4v768eH/9+vc//Ln0//w5cv/8OHD/+/duf7s2q//69ak/+vSmf/q0ZX/8uvY//7+
        /v7+/v7/vZ6X/+3m5P/49vWcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADR290R/v7+xPXqwv7ovSD/5roh/+S7Of/mzn7/+fr0///////+/v7+/Pr0/+/drv/02aP/892s//Th
        t/715cP/+OrN//rt1v/68eH//PXq//z37v79+O3//fXr//ju4P/z6NT/8OPI/+/fv/7u27T/7din/+zU
        nf/q0JP/5tOe//r58v7//v7/y7Wv//n49//p6uthAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADN2eAN+Pfvdvv68P7nwz//6bwm/+a8Of/kv0//59Wb//v69//+/v7+/v7///v6
        9P/y4rz/9d6z//bhvP7258X/+OvR//rv2//79Of//Pjx//v8+v7+/Pr//fn1//z16v/579z/9OjP//Di
        w/7u3bf/7tqs/+zUn//pzpX/682N/+7iwf7+/v7/4tzc//3+/vbx7OsZAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADl6+0C8/HfI/7+/vXt2IL/6L8u/+i/PP/nvk3/58Fk/+nY
        o//7+/f+///////////8+vb/8ujK//jjwP736cf/+OzS//nw3v/69ev//fr2//39/v7+/v7//fz4//v3
        7f/689//+O3U//XmyP7w37j/79qt/+7Wof/r0Jb/7M2L/+rVmv79/Pn/+fn5//39/bLz8PABAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8/HiAf3896f59eP+6sNA/ufA
        Pv7qv07+5sFe/uXFbv7n1KT++ffx/v7+/v7+/v7+/f37/vfv2v726sv++OrV/vnv3v789en+/Pn0/v38
        /f7+/v3+/fv3/vz37P768eD+9+zV/vjnyv724rv+9N2w/vLXpP7t05f+7s+K/unQi/769+/+/v7++/z8
        /EYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPr1
        5C/+/v726tqS/+rAQP/qw07/6sRd/+jDaf/ox3r+69Se//fz5//+/v7///////7+/v769+7/+e7b//nv
        3P/58uP//fft//348/7++vP//vjv//v05v/579z/9uzR//bnyP714rv/9d2v//PZov/v1Zf/8NGL/+/T
        kP77+PL//f38vPv7+QQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD9+vKP+vns/+nIYf/sw1D/7MVe/+vGav/nxXf+6MuD/+rTmv/y5sz//Pz6//7+
        /v7//////fz6//n16//68eD/+/Pk//v06P789ej/+/Pm//jv3v/37dX/9+rM//flwv724bf/89yt//LX
        oP/w05b/8dOM//Lnxf7+/v74/PjwMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD48tkM/f790PXw2P/qymf/68Ze/+3Iaf/syHX+68p9/+nM
        iv/r0Zj/7Nqw//Pt2/79/Pr////+///////9/Pr/+vfu//ry4v758N//+e/c//ns1P/36sz/9+bG//fi
        vP7237L/89qo//LWm//y1JT/8eG3//79+/39+vN5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+fPfLf7+/ej07tH/7ctr/+3J
        Zv/tyXL+7sx7/+zOhf/qz4//69Ka/+zXp/7v4L7/9O7f//v69v/+/v7///7+//38+/769/D/+vHf//nq
        0//56Mj/9uTA//Xft/713Kz/8dmh//HVm//w3rH//Pv3//38+ar69OYGAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPnz
        3zr+/vzu9e/Y/+zPff/ryXL+7sx5//HPhf/w0Y3/7dGV/+zTm/7r1qX/7tuu/+7fu//y58//8+7f//r3
        8P77+vb//fz7//z79//49On/9e3Y//Xkvv7y2qj/89eg//Djvf/8+/f//vz5uPr05QwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD69OE3/v794Pj25/7v2Jj+7ct+/u7MgP7w0Ij+8NOS/vDUmP7w1p7+7tek/u3Y
        qv7s2a/+8Nuz/vHduf7w3rz+8ODA/vDgwf7v373+8N2y/vPap/7y3Kn+9OvQ/v79+/39/Pmo+vTmDAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+vTjHv78+bn9/fn+9ezR/+3Vk//vz4f/8NGM//DU
        kf7v1pj/8dif//DYo//v2af/79qp//LarP7x26v/8tqt//LaqP/x2qf/8tqn//Hivv759u3//v7+9/36
        9XT69ekFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPr05AL8+O9h/v793f38
        +v717tT/8t6q//DWm/7w1Zf/8dWb//LWnP/x15//8tqh//PapP7y26b/8t2s//LgtP/26Mn/+fbs//7+
        /vr+/fq1+/ftKwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+vTlDvv58Gj+/v3K/v7+/Pv59P758uP/9uvT//boxf/158L/9enI//Tsz/738d7/+vjw//39
        +/////7w/v37p/v37j369uoCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD08eYE7O3nLPz69Gz9/Pih/v78yf7+/OD+/vzp/v785v7+
        /Nn+/v28/fv2jfz58VH79+4SAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP///////wAA/7/gf/7/
        AAD8AAAAAAAAAPwAAABgAAAA/AAAAGAAAAD8AAAAAAAAAPwAAAAAAAAA/AAAAAAAAAD8AAAAIAAAAPwA
        AAAAAAAA/AAAAAAAAAD+AAAAAAAAAOAAAAAAAQAAAAAAAAB/AAAAAAAAAD8AAAAAAAAAHwAAAAAAAAAP
        AAAAAAAAAAMAAAAAAAAAAwAAAAAAAAADAAAAAAAAAAMAAAAAAAAAAwAAgAAAAAADAADAAAAAAAMAAMeA
        AAAAAwAA/4AAAAADAAD/gAAAAAMAAP+AAAAAAwAA/4AAAAADAAD/gAAAAAMAAP+AAAAAAwAA/4AAAAAD
        AAD/gAAAAAMAAP+AAAAAAwAA/8AAAAAHAAD/4AAAAAcAAP/wAAAADwAA//AAAAAfAAD/+AAAAB8AAP/8
        AAAAPwAA//4AAAB/AAD//wAAAP8AAP//gAAD/wAA///gAAf/AAD///gAP/8AAP///////wAA////////
        AAA=
</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>FormBase</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>SMAT-CE 0.261</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>zh</value>
  </metadata>
</root>